select distinct
    detAng.Nume as NumeAng,
    jur.Cui as Cui,
    act.Cod as 'Cod CAEN',
    act.Nume as 'Nume CAEN',
    --s.Nume || ' ' || s.Prenume as NumeSal,
    --cast(NumarContract as integer) as NrContr,
    --date(DataContract) as DataContract,
    --date(DataInceputContract) as DataInceput,
    --s.AuditTimestamp,
    --s.TipActualizare,
    Adresa,
    loc.Nume as Localitate,
    loc.Judet as CodSir,
    ContactReprezentantLegal,
    ContactTelefon,
    ContactEmail
from
    Angajator ang
left join DetaliiAngajator detAng on ang.DetaliiId = detAng.Id
left join DetaliiAngajatorPersoanaJuridica jur on detAng.Id = jur.DetaliiAngajatorId
left join DomeniuActivitate act on detAng.DomeniuActivitateId = act.Id
left join Localitate loc on ang.LocalitateId = loc.Id
--where inc.DataIncetare is null
order by detAng.Nume